@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,600,300,700);

#search-form{
  margin-bottom:0;
}

.search-advanced {
  height:auto!important;
}
.search-advanced legend {
  border:none;
  margin:0!important;
  padding:10px 0!important;
}
.page-description{
  font-style:italic;
}

.people-details .header{
  padding:0px;
  padding-bottom:15px;
}

.navbar-toggle{
  position: absolute;
  right: 0;
}

.contacts span, .contacts a{
  font-size:12px!important;
  color:black!important;
  height: 27px;
   /*display: block;*/
  /*min-width: 150px;*/
}

.contacts a:hover
{ color:#e17f26!important; }
 /*.contacts a.save, .contacts a.email {display:block;} min-width:150px; */
.row.realign-row{margin:0px!important;}
.row.people-list { margin-right: -15px!important; }
.scroller-container .row.people-list { margin-right: 0!important; }
.navbar-header{padding-right: 100px;}
.navbar-brand{display: block;}
.navbar-brand img {
  float:none;
  display:inline-block;
  vertical-align:middle;
  margin-right:-4px;
}
.experts-container{margin: 0 -10px;}
a.action{font-weight:600;text-transform: uppercase!important;}
a.action.action-inline:hover{color:black!important;}

a.action:after{font-weight:bolder;}

#block-system-main ul, #block-system-main ol
{padding-left:20px;}

@media (min-width: 0px)
{
  .people-details .people-detail-tabs 
  { padding-right:0; }
  .navbar-collapse  a, .navbar  form 
  { text-align:right; }
}

@media (max-width: 768px)
{
  .people-detail-tabs .tabs {
    border-top: solid black thin;
    border-bottom: solid black thin;
    padding:0!important;
  }
  .people-detail-tabs .tabs .icon-set 
    {
    width: 49%;
    padding:5px 0;
    display: inline-block;
    text-align:center;
    margin: 0!important;
  }
  .people-detail-tabs .tabs .icon-set.profile {
    border-right: solid black thin;
  }
}

@media (min-width: 1400px)
{
  .people-list .person-thumbnail {
    margin-right: 25px!important;
    margin-bottom: 25px!important;
  }
}

@media (min-width: 768px)
{
 .search-collapse.collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
 }
  .people-details .people-detail-tabs 
  { padding-right:20px; }
  .navbar-collapse  a, .navbar  form 
  { text-align:left; }
}

@media (min-width: 1200px)
{
  .contacts a.save, .contacts a.email 
    {margin-left:elements from print -15px;}
}

.navbar-nav li ul li a { text-transform: none; }
.experts-container ul { padding:0!important; }

address { color: black; font-size:12px;}
.getintouch p { color:black; }
.region-header .form-item-search-block-form  { font-style: italic; }
.region-header .form-submit  { font-weight: bold; }

.scroller-container 
{
  position: relative;
  padding: 0 20px;
}

.scroller-container .leftarrow
{ 
  display: block;
  width: 28px;
  height: 36px;
  position: absolute;
  margin-top:-18px;
  top: 50%;
  left: 0;
  background:url('../images/left_arrow.png');
  cursor: pointer;
}

.scroller-container .rightarrow
{
  display: block;
  width: 28px;
  height: 36px;
  position: absolute;
  margin-top:-18px;
  top: 50%;
  right: 0;
  background:url('../images/right_arrow.png');
  cursor: pointer;
}

.scroller-container .experts-header { height: 3em; }

.search-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 7.5px;
  margin-right: 0;
  margin-bottom: 7.5px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.search-toggle {
  position: absolute;
  right: 50px;
}
 
.search-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  background-color: black;
  border-radius: 1px;
}


.nav-sidebar ul li.leaf{
  list-style-type: none;
  list-style-image: none;
}

@media print 
{ img, span.expert { display: none !important; } }